"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.BranchOf = void 0;
const react_1 = require("react");
const OrganizationType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "branchOf",
        itemScope: true,
        itemType: "https://schema.org/Organization",
        ...props,
    }, children);
};
const BranchOf = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "branchOf",
        ...props,
    }, children);
};
exports.BranchOf = BranchOf;
BranchOf.Organization = OrganizationType;
